@charset "utf-8";
/* 共有ベース定義
-----------------------------------------------	*/
body {
	text-align:left;
	color: #e8e7e6;
	cursor: auto;
	font: normal normal 13px/25px 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	letter-spacing:0;
	word-spacing:normal;
	min-width:1200px;
	background:url(../img/shared/body_bg.jpg) repeat left top;
}
.mincho {
	font:normal normal 13px/25px "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
#wrapper {
	width:100%;
	min-width:1000px;
	background:url(../img/shared/wrapper_bg.jpg) repeat-x left top;
}
*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}
/* 強調 */
strong {
	font-weight: bold;
}
a {
	color:#aba8a8;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/*=============================================*/
/*                 テキスト 変更のみ            */
/*=============================================*/

.shadw {
	-webkit-box-shadow:-1px 1px 9px #222020;
	-moz-box-shadow:-1px 1px 9px #222020;
	box-shadow:-1px 1px 9px #222020;
	behavior: url(PIE.htc);
}
/*=============================================*/
/*                ヘッド部分                   */
/*=============================================*/
/* header (top)*/
#header {
	width:100%;
	min-width:1000px;
	background:url(../img/shared/header_bg.png) no-repeat center top;
}
#header .content {
	height:237px;
}
h1 {
	right:0;
	bottom:6px;
	color:#000;
	font-size:12px;
	font-weight:bold;
	position:absolute;
}
#logo {
	top:0;
	left:-60px;
	z-index:9;
	position:absolute;
}
#top_img {
	top:0;
	right:-100px;
	z-index:11;
	position:absolute;
}
/*=============================================*/
/*    ナビゲーション部（グローバル）   */
/*=============================================*/
#nav {
	top:0;
	right:-4px;
	z-index:10;
	position:absolute;
}
#nav li {
	float:left;
	margin-left:4px;
}

/*=============================================*/
/*                100%メイン囲み   top           */
/*=============================================*/
#container {
	width:100%;
	min-width:1000px;
	position:relative;
	
}
#container hr {
	top:0;
	left:0;
	width:100%;
	min-width:1000px;
	height:15px;
	border:none;
	z-index:8;
	position:absolute;
	background:url(../img/concept/container_hr.png) repeat-x center top;
}
#key_txt {
	top:110px;
	width:380px;
	color:#1f160c;
	font-size:14px;
	line-height:22px;
	z-index:12;
	position:absolute;
}
#slider-cycle {
	float:right;
	width:580px;
	margin:10px 12px 0 0;
}
#key_img {
	padding-top:4px;
}

/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/
	
#footer {
	position:relative;
	background:url(../img/shared/footer_bg.jpg) repeat-x left bottom;
}
#footer hr {
	top:-44px;
	left:0;
	width:100%;
	min-width:1000px;
	height:44px;
	border:none;
	position:absolute;
	background:url(../img/shared/footer_hr.png) repeat-x left top;
}
#footerInner {
	width:1000px;
	height:266px;
	margin:auto;
	position:relative;
	background:url(../img/shared/footerInner_bg.png) no-repeat center bottom;
}
#logo_footer {
	top:16px;
	left:0;
	z-index:0;
	position:absolute;
}
#tel_footer {
	padding-top:38px;
	margin:0 0 13px -5px;
}
#vcard {
	color:#fff9f0;
	font-size:12px;
	line-height:20px;
	margin-left:170px;
}
address {
	right:0;
	bottom:5px;
	z-index:10;
	position:absolute;
}
#tree {
	right:0;
	bottom:31px;
	z-index:10;
	position:absolute;
}
/* ナビゲーション部（フッター）
-----------------------------------------------	*/
#footernav {
	bottom:8px;
	left:0;
	width:100%;
	z-index:10;
	position:absolute;
	text-align:center;
}
#footernav li {
	display:inline-block;
	color:#aba8a8;
	font-size:12px;
}
#footernav a {
	color:#aba8a8;
	text-decoration:underline;
}
#footernav a:hover {
	text-decoration:none;
}
/* =========================================================
	CLEAR
========================================================= */
.clear {
	clear: both !important;
}
br.clear {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
/* CLEAR FIX
--------------------------------------------------------- */
.clearfix {
	zoom:1 !important;
}/* for IE 5.5-7 */
.clearfix:after {
	content: "." !important;
	display: block !important;
	height: 0px !important;
	clear: both !important;
	visibility: hidden !important;
}
.content {
	width:1000px;
	height:100%;
	margin:auto;
	position:relative;
}
.price {float:right; color:#510202;}
.font_s {font-size:11px !important;}
.f-left {float:left;}
.f-right {float:right;}
.tax{color: rgb(114,9,3);margin-top:10px;text-align:right;}
.tax2{color:#ffffff;margin-bottom:30px;text-align:left;}
.tax3{color: rgb(114,9,3);text-align:right;}